Bug 6515 - Ползунок выбора страниц неверного размера
: Ползунок выбора страниц неверного размера
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gv)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-13 23:58 by
Modified: 2005-09-04 21:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-13 23:58:09
При загрузке файла (pdf) с большим количеством страниц
(в моём случае 400) ползунок слева в списке выбора страниц имеет размер как для
одной страницы. При этом в первый момент после загрузки документа он имеет
нормальный размер, а при попытке переместить его мышью, становиться
неправильным.
Steps to Reproduce:
1. Загрузить 'большой' файл 
2. Щёлкнуть курсором мыши на ползунке в списке страниц документа
------- Comment #1 From 2005-05-06 14:26:20 -------
fixed, это ошибка xaw3d , теперь он как и раньше собирается с собственным
scroll.